Results 1 to 3 of 3
  1. #1
    Platinum Lounger
    Join Date
    Jan 2001
    Posts
    3,788
    Thanks
    0
    Thanked 1 Time in 1 Post
    Just a heads up for users of Tab Mix Plus, the current release version of TMP (TMP 0.3.7.3) is not compatible with Firefox 3.5 and will cause quite a few problems. There is a development version of TMP that will work with Firefox 3.5. You can get TMP 0.3.7.4pre.090516 using the Dev build link in the Tab Mix Plus Dev-Build forum.

  2. #2
    New Lounger
    Join Date
    Dec 2007
    Location
    citrus heights, California, USA
    Posts
    9
    Thanks
    3
    Thanked 0 Times in 0 Posts
    [quote name='TonyE' post='782437' date='30-Jun-2009 07:06']Just a heads up for users of Tab Mix Plus, the current release version of TMP (TMP 0.3.7.3) is not compatible with Firefox 3.5 and will cause quite a few problems. There is a development version of TMP that will work with Firefox 3.5. You can get TMP 0.3.7.4pre.090516 using the Dev build link in the Tab Mix Plus Dev-Build forum.[/quote]

    I miss the duplicate tab, hopefully they will make compatible with 3.5

  3. #3
    4 Star Lounger
    Join Date
    Jan 2001
    Location
    Dundee, Scotland
    Posts
    404
    Thanks
    0
    Thanked 0 Times in 0 Posts
    [quote name='dohmixer' post='782762' date='02-Jul-2009 15:52']I miss the duplicate tab, hopefully they will make compatible with 3.5[/quote]

    Opera (at least in 10 beta) does duplicate tab out of the box...
    John (Unreconstructed Jacobite)

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •